Bug 4382 - MPlayer-gui-1.0-alt10.pre4 иконка
: MPlayer-gui-1.0-alt10.pre4 иконка
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MPlayer-gui)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-16 19:34 by
Modified: 2005-08-30 14:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-16 19:34:26
MPlayer-gui-1.0-alt10.pre4 нет иконки в меню
------- Comment #1 From 2004-06-20 20:28:58 -------
В файле меню mplayer.xpm с маленькой буквы, а на самом деле файл 
начинается с прописной. 
------- Comment #2 From 2004-12-24 13:13:59 -------
fixed